
import os
import sys
import datetime
import hashlib
import json
import re

def hash_filename(filename):
    """计算文件名的哈希值，返回16进制字符串。

    Args:
        filename (str): 文件名。

    Returns:
        str: 文件名的MD5哈希值。
    """
    return hashlib.md5(filename.encode()).hexdigest()

